.ccart{
	margin-top: 2px;
}
.ccart span {cursor:pointer; 
}
.ccart .minus{
	width: 40px;
    height: 45px;
	background:#f2f2f2;
	border-radius:4px;
	padding:8px 5px 8px 5px;
	border:1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.ccart .plus{
	width: 40px;
    height: 45px;
	background:#f2f2f2;
	border-radius:4px;
	padding:8px 5px 8px 5px;
	border:1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.ccart input{
	height: 45px;
    width: 100px;
    text-align: center;
    font-size: 26px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    padding-right: 20px;
}

#ulRef::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #7db00d ;
}

#ulRef::-webkit-scrollbar
{
	width: 6px;
	background-color: #7db00d ;
}

#ulRef::-webkit-scrollbar-thumb
{
	background-color: #f9943b;
}


.accordion-button:not(.collapsed) {
    color: #f15822;
    background-color: #ffffff;
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0rem 1.25rem;
    font-size: 1.2rem;
    font-weight: 600;
    color: #7db00d;
    text-align: left;
    background-color: transparent;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}

.qty-mr {
    margin: 6px 20px !important;
}
.price-old{
    text-decoration: line-through;
}
.myselect{
    width: 100%;
    background: transparent;
    border: 1px solid #ececec;
    box-shadow: none;
    font-size: 14px;
    color: #7E7E7E;
    padding: 5px;
    border-radius: 6px;
}

.mycart{
	padding: 0px;
}
.mycart span {cursor:pointer; }
.mycart span:hover{ background: #7db00d; color: #ffffff; }
.mycart .minus {
    width: 25px;
    height: 28px;
    background: #f2f2f2;
    border-radius: 4px;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.mycart .plus {
    width: 25px;
    height: 28px;
    background: #f2f2f2;
    border-radius: 4px;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.mycart input {
    height: 30px;
    width: 60px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 0px !important;
    display: inline-block;
    vertical-align: middle;
}